<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Mfu Library Q&A</title>

  <link rel="stylesheet" href="home-category2-mc.component.scss">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">

</head>
<body>

    <header>
        <nav>
          <div class="container">
            <div class="nav-grid">
            <div class="logo">
              <img alt="MFU LIBRARY LOGO" src="/assets/picproject/Logo.png">
            </div>
            <div class="fr">
              <ul class="menu">
                <li><i class="fa fa-fw fa-home"></i><a [routerLink]="['/home']">Home</a></li>
              </ul>
            </div>
            </div>
          </div>
        </nav>
      </header>

      <section class="content">
          <div class="container">
            <div class="content-heading">
              <h1>ด้านบริการอินเตอร์เน็ต</h1>
            </div>
          </div>

          <div class="content-services">
            <div class="content-services-sidebar">
              <div class="button-sidebar-questions" *ngFor="let item of questions1" 
              [routerLink]="['/home/category2/mc/',item.id]" >
                <div [innerHTML]="item.question"></div>
              </div>
            </div> 

            <div class="content-services-grid" >
              <div class="maincontent">
                <div class="maincontent-question">
                  <ul class="ic-name">
                    <li><i class="fas fa-user-circle"></i>{{questionForm.lastUpdater}}</li>
                  </ul>
                  <div [innerHTML]="questionForm.question"></div>
                </div>
              </div>
              <div class="maincontent">
                <div class="maincontent-answer">
                  <ul class="ic-name">
                    <li><i class="fas fa-user-circle"></i>{{questionForm.lastUpdater}}</li>
                  </ul>
                  <div [innerHTML]="questionForm.answer"></div>
                </div>
              </div>
            </div>     
          </div>

      </section>

</body>
</html>
